<?php
/*
+ ----------------------------------------------------------------------------------------------------+
|        e107 website system 
|        Plugin Language File :  e107_plugins/lightbox/languages/Bulgarian.php
|        Email: support@free-source.net
|        $Revision: 372 $
|        $Date: 2007-02-12 23:22:29 +0200 (Mon, 12 Feb 2007) $
|        $Author: secretr $
|        Copyright Corllete Lab ( http://www.clabteam.com ) under GNU GPL License (http://gnu.org)
|        Support Sites : http://www.free-source.net/ | http://dev.e107bg.org/
+----------------------------------------------------------------------------------------------------+
*/
define("LB_LAN_1", "Снимка");
define("LB_LAN_2", "от");
define("LB_LAN_3", "Кликнете върху лявата или дясната половина на снимката за да видите останалите снимки");

define("LB_LAN_4", "Инсталацията протече успешно...");
define("LB_LAN_5", "BBcode бутон за интересен и ефектен преглед на картинки, включва библиотеки Prototype и Window (http://www.prototypejs.org | prototype-window.xilinus.com)");
define("LB_LAN_6", "Lightbox");

//Added by lac - help page
define("LB_LAN_9","Оригиналния javascript е написан от Lokesh Dhakar http://www.huddletogether.com/projects/lightbox2");
define("LB_LAN_10", "BBcode Бутон");
define("LB_LAN_11", "Формат:");
define("LB_LAN_12", "[lightbox=image_url|image_title|image_group|image_float]link[/lightbox] ");
define("LB_LAN_13", "Параметри: ");
define("LB_LAN_14", "image_url -> http://domain.com/images/myimage.jpg (задължителен параметър)");
define("LB_LAN_15", "image_title -> Име на картинката (string или празно)");
define("LB_LAN_16", "image_group -> Група снимки (string или празно)");
define("LB_LAN_17", "image_float -> ляво или дясно подравнено (left | right | празно) ");
define("LB_LAN_18", "link -> тескт за линк или bbcode [img]http://domain.com/images/myimage_thumb.jpg[img] за показване на малка картинка (string | bbcode | празно)");
define("LB_LAN_19", "Приемер 1: Единична снимка с текст линк без група");
define("LB_LAN_20", "[lightbox=http://domain.com/images/myimage.jpg|Моята снимка]Преглед на снимката[/lightbox]");
define("LB_LAN_21", "ще генерира");
define("LB_LAN_22", "Изходен код:");
define("LB_LAN_23", "В браузъра:");
define("LB_LAN_24", "Пример 2: Група снимки с текст линкове");
define("LB_LAN_25", "Без лимит за брой на групите и снимките за страница.");
define("LB_LAN_26", "Пример 3: Единична снимка, без група с малка снимка за преглед с float");
define("LB_LAN_27", "Използвай [img] bbcode за показване на малката снимка");

//v.1.1 - added by SecretR
define("LB_LANADM_1", "Меню");
define("LB_LANADM_2", "Настройки");
define("LB_LANADM_3", "Помощ");

define("LB_LANADM_4", "Скорост на анимация при стартиране (1=най-бавно and 10=най-бързо)");
define("LB_LANADM_5", "Ако промените стойности за padding в CSS файла ще е необходимо да промените и тази стойност (по подразбиране 10)");
define("LB_LANADM_6", "Върнете всички стойности към техните първоначални стойности по подразбиране");

define("LB_LANADM_7", "Thumb - Top margin (Използва се само ако е зададен параметъра image_float в ББ кода)");
define("LB_LANADM_8", "Thumb - Right margin (Използва се само ако е зададен параметъра image_float в ББ кода)");
define("LB_LANADM_9", "Thumb - Bottom margin (Използва се само ако е зададен параметъра image_float в ББ кода)");
define("LB_LANADM_10", "Thumb - Left margin (Използва се само ако е зададен параметъра image_float в ББ кода)");

//sysmsg
define("LB_LANADM_100", "Моля задайте число! Настройките не са записани!");
define("LB_LANADM_150", "Настройките са записани в базата данни");

//v.1.2 - added by SecretR
//window JS
define("LB_LAN_7", "Ок");
define("LB_LAN_8", "Отказ");
define("LB_LAN_28", "Път към снимка за отваряне (голяма)");
define("LB_LAN_29", "Път към умалената картинка за преглед");
define("LB_LAN_29a", "Текст за линк (ще бъде използван ако нямате път към умалена картинка)");
define("LB_LAN_30", "Lightbox Заглавие");
define("LB_LAN_31", "Lightbox група снимки");
define("LB_LAN_32", "Подравни (ляво/дясно)");
define("LB_LAN_33", "Ляво");
define("LB_LAN_34", "Дясно");
define("LB_LAN_35", "Lightbox GUI");
define("LB_LAN_35a", "lightbox");
define("LB_LAN_36", "Грешка! Не е маркирано съответното поле! Моля изберете текст полето и пробвайте отново!");
define("LB_LAN_37", "Не е намерен път към снимката - това поле е задължително! Моля попълнете полето и пробвайте отново.");
define("LB_LAN_38", "Нямате достатъчно права за преглед на тази страница!");
define("LB_LAN_39", "Вече има отворен прозорец. Затворете го и опитайте отново.");
define("LB_LAN_40", "Разширени опции");
define("LB_LAN_41", "Стандартна форма");
define("LB_LAN_42", "Новини");
define("LB_LAN_43", "Файлове");
define("LB_LAN_43a", "Файлове - умалени");
define("LB_LAN_44", "Потребителски файлове");
//v1.4
define("LB_LAN_45", "Потребителски картинки");
//admin settings
define("LB_LANADM_11", "Lightbox - настройки за визуализация");
define("LB_LANADM_12", "Настройки на BBcode прозорец");
define("LB_LANADM_13", "Отбележи за активиране на BBcode прозорец");
define("LB_LANADM_14", "Тема за BBcode прозорец<br />По подразбиране - Lightbox (базирана на тема alphacube)");
define("LB_LANADM_15", "Празно");
define("LB_LANADM_16", "Тест прозорец");
define("LB_LANADM_17", "Това е просто тест. Вижте как ще изглежда прозореца за вмъкване на BBcode и прозореца за съобщения. Можете да създадете своя собствена тема. Най-лесния начин е да копирате съществуваща вече тема под ново име и я модифицирате. За да използвате css на вашата тема просто копирайте там необходимите класове.");
define("LB_LANADM_18", "Прозорец - права за достъп");
define("LB_LANADM_19", "Прозорец - права за достъп до Разширени опции");
//v.1.3 - added by SecretR
define("LB_LANADM_101", "Неразпознато действие");
//v1.4 - added by SecretR
define("LB_LANADM_21", "Активиране/Деактивиране на Lightbox ефект за снимки (изключено - Library mode)");
define("LB_LANADM_22", "Прозрачност на фона 1.0 - непрозрачно, 0.0 - без фон");
define("LB_LANADM_23", "Анимиране при преглед");
?>